<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 2:32 PM
 */

class Main extends CI_Controller
{
 public function __construct()
 {
     parent:: __construct();
 }
 public function index()
 {
     $this->load->view('main');
 }
}